Subject: I Need A Trustworthy Person

From: cheung_pui74 <[email-masked]>
Date: 5 Oct 2004 03:27:19 -0000

MR. CHEUNG PUI
HANG SENG BANK LTD.
DES VOEUX RD. BRANCH,
CENTRAL HONG KONG,
HONK KONG.
EMAIL:[email-masked] 

Let me start by introducing myself. I am Mr Cheung Pui
director of operations Hang Seng Bank Ltd. I have an 
obscured business suggestion for you.
Before the U.S and Iraqi war our client Major Fadi Bassem who 
was with the Iraqi forces and also a business man made a numbered 
fixed deposit for 18 calendar months, with a value of twenty 
four millions five hundred thousand United State Dollars in my branch. 

Upon maturity several notices was sent to him, even during the war 

earlier this year. Again after the war  another notification was sent 

and still no response came from him. We later found out that the Major 

and his family had been killed during the war in a bomb blast that hit 

their home.
After further investigations it was also discovered that Major 
Fadi Basem  did not declare any next of kin in his official 
papers including the paper work of his bank deposit. And he 
also confided in me the last time he was at my office that no 
one except me knew of his deposit in my bank. 
As you can see, twenty four million five hundred thousand United State 

Dollars is still lying in my bank and no one will ever come forward to 

claim it.  What bothers me most is that according to the by-laws of my 

country at the expiration of 3 years the funds will revert to the 

ownership of the Hong Kong Government if nobody applies to claim the 

funds. 
Against this backdrop, my suggestion to you is that I will like you as 

a foreigner to stand as the next of kin to Major Fadi Bassem  so that 

you will be able to receive his funds. 
WHAT IS TO BE DONE:
I want you to know that I have had everything planned out so 
that we will come out successful. I have contacted an attorney
that will prepare the necessary document that will back you up 
as the next of kin to Major Fadi Basem, all that is required from you 

at this stage is for you to provide me with your full name and address 

so that the attorney can commence his job, after you have been made the 

next of kin, the attorney will also file in for claims on your behalf 

and secure the necessary documentation for the move of the funds to an 

account that will be provided by you.
There is no risk involved at all in the matter as we are going 
to adopt a legalized method and the attorney will prepare all 
the necessary documents. Please endeavor to observe utmost 
discretion in all matters concerning this issue. 
Once the funds have been transferred, we shall share in the 
ratio of 70% for me, 25% for you and 5% for any expenses 
incurred during the course of this operation. Should you be 
interested please send me your private phone and fax numbers 
for easy communication, you can write me via my private box
([email-masked] )
and finally after that i shall provide you with more details of 
this operation.
Your earliest response to this letter will be appreciated.
 
Kind Regards
 
Mr. Cheung Pui.

___________________________________________________________________________
------------------------------------------------IngenieriaComercial.com
Profesionales del Management, creamos valor en su empresa.

Recomiende nuestro sitio: www.IngenieriaComercial.com